/* roboto-100 - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('../Fonts/roboto/roboto-v20-100.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin'), local('Roboto-Thin'),
        url('../Fonts/roboto/roboto-v20-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-100.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-100.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-100.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-100italic - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 100;
    src: url('../Fonts/roboto/roboto-v20-100italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
        url('../Fonts/roboto/roboto-v20-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-100italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-100italic.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../Fonts/roboto/roboto-v20-300.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light'), local('Roboto-Light'),
        url('../Fonts/roboto/roboto-v20-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-300.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-300.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-300.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('../Fonts/roboto/roboto-v20-300italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
        url('../Fonts/roboto/roboto-v20-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-300italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-300italic.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/roboto/roboto-v20-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
        url('../Fonts/roboto/roboto-v20-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-regular.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../Fonts/roboto/roboto-v20-italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Italic'), local('Roboto-Italic'),
        url('../Fonts/roboto/roboto-v20-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-italic.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../Fonts/roboto/roboto-v20-500.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium'), local('Roboto-Medium'),
        url('../Fonts/roboto/roboto-v20-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-500.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-500.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-500.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('../Fonts/roboto/roboto-v20-500italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
        url('../Fonts/roboto/roboto-v20-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-500italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-500italic.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../Fonts/roboto/roboto-v20-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold'), local('Roboto-Bold'),
        url('../Fonts/roboto/roboto-v20-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-700.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-700.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('../Fonts/roboto/roboto-v20-700italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
        url('../Fonts/roboto/roboto-v20-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-700italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-700italic.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../Fonts/roboto/roboto-v20-900.eot'); /* IE9 Compat Modes */
    src: local('Roboto Black'), local('Roboto-Black'),
        url('../Fonts/roboto/roboto-v20-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-900.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-900.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-900.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900italic - cyrillic_latin-ext_greek_vietnamese_latin_greek-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    src: url('../Fonts/roboto/roboto-v20-900italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
        url('../Fonts/roboto/roboto-v20-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../Fonts/roboto/roboto-v20-900italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../Fonts/roboto/roboto-v20-900italic.woff') format('woff'), /* Modern Browsers */
        url('../Fonts/roboto/roboto-v20-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../Fonts/roboto/roboto-v20-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
